/*b2b.css*/
.why-block {
	padding: 35px 21px;
	background: #F5F4F2;
	border-radius: 30px;
	margin-bottom: 48px;
}
.why-block .title {
	margin-bottom: 31px;
	text-align: center;
}
@media (max-width: 1400px) {
	.why-block {
		padding-left: 85px;
		padding-right: 85px;
	}
}
@media (max-width: 600px) {
	.why-block {
		padding-left: 20px;
		padding-right: 20px;
	}
}
.owl-carousel .owl-nav button.owl-next {
	right: -65px!important;
}
.owl-carousel .owl-nav button.owl-prev {
	left: -65px!important;
}
.why-block .items {
	margin-bottom: 27px;
}
.why-block .item {
	padding: 20px;
	height: 145px;
	background: #FFFFFF;
	border-radius: 14px;
	position: relative;
}
@media (max-width: 767.98px) {
	.why-block .item {
		width: 100%;
	}
}
.why-block .item .icon {
	display: flex;
	align-items: center;
	justify-content: center;
}
.why-block .item .icon img {
	width: auto;
	height: 50px;
	margin-bottom: 10px;
}
.why-block .item .text {
	font-size: 16px;
	line-height: 120%;
	color: #000000;
}
.why-block .item .num {
	width: 38px;
	line-height: 28px;
	text-align: center;
	background: rgba(210, 18, 0, 0.1);
	border-radius: 10px;
	font-weight: 700;
	font-size: 16px;
	color: #D21200;
	position: absolute;
	left: 20px;
	bottom: 20px;
}
.why-block .button {
	text-align: center;
}
.why-block .button a {
	display: inline-block;
	width: 250px;
	line-height: 50px;
}
.b2b-block {
	margin-bottom: 70px;
	display: flex;
	gap: 20px;
	justify-content: space-between;
}
.b2b-block .item {
	width: 33%;
	height: 486px;
	padding: 50px 50px 51px;
	border-radius: 20px;
	text-align: center;
}
.b2b-block .item .title {
	font-weight: 700;
	font-size: 24px;
	line-height: 130%;
	color: #000000;
	margin-bottom: 10px;
}
.b2b-block .item .text {
	line-height: 130%;
}
.b2b-block .item-1 {
	background: #F5F4F2 url(b2b-1.jpg) no-repeat 50% 100%;
	background-size: contain;
	background-blend-mode: darken, normal;
}
.b2b-block .item-2 {
	background: #F5F4F2 url(b2b-2.jpg) no-repeat 50% 100%;
	background-size: contain;
	background-blend-mode: darken, normal;
}
.b2b-block .item-3 {
	background: #F5F4F2 url(b2b-3.png) no-repeat 50% 100%;
	background-size: contain;
	background-blend-mode: darken, normal;
}
@media (max-width: 991.98px) {
	.b2b-block {
		flex-wrap: wrap;
	}
	.b2b-block .item-1, .b2b-block .item-2  {
		width: 48%;
	}
	.b2b-block .item-3  {
		width: 100%;
		background-size: 70%;
	}
}
@media (max-width: 767.98px) {
	.b2b-block .item-3  {
		background-size: contain;
	}	
}
@media (max-width: 575.98px) {
	.b2b-block .item-1, .b2b-block .item-2  {
		width: 100%;
		background-size: 70%;
	}
}
@media (max-width: 495px) {
	.b2b-block .item-1, .b2b-block .item-2  {
		background-size: contain;
	}
}
.contact-block  {
	padding: 30px 50px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 20px;
	margin-bottom: 89px;
}
.contact-block  .title-main {
	font-weight: 700;
	font-size: 24px;
	line-height: 130%;
	color: #000000;
	margin-bottom: 20px;
}
.contact-block  .items {
	display: flex;
	gap: 20px;
}
.contact-block  .item {
	padding: 20px 30px;
	background: #F5F4F2;
	border-radius: 13px;
	width: 48%;
}
@media (max-width: 991.98px) {
	.contact-block  {
		padding: 30px;
	}
	.contact-block  .items {
		flex-wrap: wrap;
	}
	.contact-block  .item {
		width: 100%;
	}
}
.contact-block  .item .title {
	font-size: 18px;
	line-height: 130%;
	color: #000000;
	margin-bottom: 13px;
}
.contact-block  .item .text {
	line-height: 150%;
	margin-bottom: 13px;
}
.contact-block  .item .worktime {
	font-size: 14px;
	line-height: 150%;
	color: #000000;
	opacity: 0.5;
}
.contact-block .item .msg {
    width: 125px;
	margin: 5px 0;
}
.heart {
	display: inline-block;
	background: url(heart.png);
	background-size: cover;
	width: 25px;
	height: 27px;
	margin-bottom: -5px;
}
